.all-cars-common-text{display: flex; flex-wrap: wrap; gap: 20px;}
.all-cars-common-text .common-block{flex: 1 1; width: 100%; box-sizing: border-box;}
.all-cars-common-text .common-block .txtList p{margin-bottom: 10px;line-height: 30px;font-size: 14px;}
.all-cars-common-text .common-block .txtList p b {font-size: 16px;}
.pwsdSlider .fullImg{height: 450px;}
.cttaWrap p.cttaMb{margin-bottom:0;}
.common-subtitle {font-size: 18px;line-height: 30px;letter-spacing: 0.3px;font-family: 'HyundaiRegular';}
@media screen and (max-width: 1024px) {
    .pwsdSlider .fullImg {
        height: auto !important;
        margin-bottom: 15px;
    }
    .all-cars-common-text .common-block{flex: none;}
    .all-cars-common-text .common-block .txtList{ margin-bottom: 5px;}
    .all-cars-common-text .common-block .txtList p {margin-bottom: 5px;}
    .all-cars-common-text{gap: 5px;}
    .cttaWrap h3, .cttaWrap h4{ font-size: 18px;}
}
